USE [COWS]
GO

UPDATE ev
SET ev.SCURD_CD = ad.SCURD_CD
FROM dbo.[EVENT] ev WITH (ROWLOCK) INNER JOIN
dbo.AD_EVENT ad WITH (NOLOCK) ON ad.EVENT_ID = ev.EVENT_ID

UPDATE ev
SET ev.SCURD_CD = mp.SCURD_CD
FROM dbo.[EVENT] ev WITH (ROWLOCK) INNER JOIN
dbo.MPLS_EVENT mp WITH (NOLOCK) ON mp.EVENT_ID = ev.EVENT_ID

UPDATE ev
SET ev.SCURD_CD = md.SCURD_CD
FROM dbo.[EVENT] ev WITH (ROWLOCK) INNER JOIN
dbo.MDS_EVENT_NEW md WITH (NOLOCK) ON md.EVENT_ID = ev.EVENT_ID

UPDATE ev
SET ev.SCURD_CD = ng.SCURD_CD
FROM dbo.[EVENT] ev WITH (ROWLOCK) INNER JOIN
dbo.NGVN_EVENT ng WITH (NOLOCK) ON ng.EVENT_ID = ev.EVENT_ID

UPDATE ev
SET ev.SCURD_CD = sp.SCURD_CD
FROM dbo.[EVENT] ev WITH (ROWLOCK) INNER JOIN
dbo.SPLK_EVENT sp WITH (NOLOCK) ON sp.EVENT_ID = ev.EVENT_ID